@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-style: normal;
    /* font-size: 14px; */
    overflow-x: hidden;
    overflow-y: auto;
}

a:focus, a:hover {
  text-decoration: none;
}

nav.navbar {
    /* background-color: #dcdcdc; */
    background-color: #F4F7FA;
    border-bottom: 1px solid #dee2e6;    
  }

  .navbar-logo {
    /* display: inline-block; */
    padding: 0;
    margin: 0 1rem;
}

footer.main-footer {
  background-color: #F4F7FA;
  border-top: 1px solid #dee2e6;    
}

.navbar-logo {
  /* display: inline-block; */
  padding: 0;
  margin: 0 1rem;
}

/* your styles go here */

.list {
    font-size: 0.9em;
    /* color: #666; */
}

.list .head {
    font-weight: 500;
}

.list .item {
    border-top: 1px solid #dee2e6;    
    padding: .75rem 0;
    vertical-align: top;
}
.list .item > span {
  display: none;
}

.list-striped .item {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }

.list-striped .item:nth-of-type(odd){
    background-color:rgba(0,0,0,.05)
}

.list-hover .item:hover{
    color:#212529;background-color:rgba(0,0,0,.075)
}

.filter-toggle::after {
  border: none !important;
  content: '\f107';
  vertical-align: baseline;
  font-family: 'Font Awesome 5 Free';
  margin-left: .3rem;
}


.card-filter {
  padding: 0 1.25rem;
  background: rgb(35, 152, 176);
}

input.input-material {
    margin-bottom: 1em;
}

.mainmenu-link-active {
    background:rgb(35, 152, 176);
    color: #fff!important;
}


.side-navbar.shrink ul li a {
  font-size: .6rem;
  padding-left: .25rem;
  padding-right: .25rem;
}

.side-navbar li a {
  position: relative;
  font-size: .9rem;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  width: 100%;
  padding: .75rem
}



/* .page.active {
    width: calc(100% - 120px);
  }

.side-navbar.shrink {
    width: 120px;
    text-align: center;
  } */

  /* SIDE NAVBAR MEDIAQUERIES ------------------------------ */
 @media (max-width: 1199px) {    
    /* .page.active-sm {
      width: calc(100% - 120px);
    }
    .side-navbar {
      left: -120px;
      width: 120px;
      text-align: center;
    }     */
    .side-navbar ul li a {
      font-size: .6rem;
      padding-left: .25rem;
      padding-right: .25rem;
    }
  } 